#include <iocslib.h>
#include "defines.h"

int CRTC(int reg,int mode)
{
unint adrs;
	if (reg<0 || reg>=24) adrs=CRTCPORT; /* CRTC動作ポート */
	else adrs=CRTCREG+reg*2; /* CRTCレジスター */
	return(word_read_write(adrs,mode));
}
